"SU_TITLE"			= "디지털 카메라 RAW 호환성 업데이트";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "데스크탑 및 서버 시스템용.";

"TITLE_tier3"		= "이 업데이트는 사용자 컴퓨터 언어와 호환 가능하지 않습니다.";
"ERROR_tier3"		= "컴퓨터의 언어에 해당하는 이 업데이트 복사본을 얻으십시오.";

"TITLE_OS_Tiger"	= "이 업데이트는 Mac OS X 10.4.11 이상이 필요합니다.";
"ERROR_OS_Tiger"	= "시스템 소프트웨어를 업데이트하려면, Apple() > 소프트웨어 업데이트를 선택하십시오.";

"TITLE_OS_Leopard"	= "이 업데이트는 Mac OS X 10.5.3 이상이 필요합니다.";
"ERROR_OS_Leopard"	= "시스템 소프트웨어를 업데이트하려면, Apple() > 소프트웨어 업데이트를 선택하십시오.";

"TITLE_MissingApps"	= "이 업데이트가 필요하지 않습니다.";
"ERROR_MissingApps"	= "이 업데이트는 Aperture 2 및 iPhoto(버전 7.1.2 이상)에 대한 지원만 제공합니다.";

"TITLE_MissingLifeSupport"	= "이 업데이트가 작동하려면 iLife 지원 8.2 이상이 필요합니다.";
"ERROR_MissingLifeSupport"	= "시스템 소프트웨어를 업데이트하려면, Apple() > 소프트웨어 업데이트를 선택하십시오.";

"TITLE_Downgrade"	= "이 업데이트를 설치할 필요가 없습니다.";
"ERROR_Downgrade"	= "최신 버전의 Raw 카메라 지원이 이미 설치되어 있습니다.";